Vista combinada Visión Plana Vista de árbol
Discusiones [ Anterior | Siguiente ]
toggle
Serdar Ayalp
Liferay 6.2.0 CE M2
12 de febrero de 2013 4:23
Respuesta

Serdar Ayalp

Ranking: Junior Member

Mensajes: 45

Fecha de incorporación: 2 de septiembre de 2011

Mensajes recientes

Has anyone had experience with Liferay 6.2.0 CE M2, Can you use it in a production environment? Liferay 6.1.1 is very stable but has problems with translations and with the representation of the category tree.

Download Liferay 6.2.0 CE M2 : http://sourceforge.net/projects/lportal/files/Liferay%20Portal/6.2.0%20M2/
Hitoshi Ozawa
RE: Liferay 6.2.0 CE M2
12 de febrero de 2013 5:37
Respuesta

Hitoshi Ozawa

Ranking: Liferay Legend

Mensajes: 7954

Fecha de incorporación: 23 de marzo de 2010

Mensajes recientes

Well, using Milestone build is all up to you. I probably won't use it in production unless I test out all functionalities that I need to use and verify that all is working without any problem. That said, it's the same with GA releases too. I'm stripping all unnecessary functionalities out and fixing bugs to make it stable. From my experience, I won't go for the first version release but wait until the second. That is, I'll probably wait for the 6.2.1.

FYI, translation can be easily fixed by making Language_en-ext.properties file in WEB-INF\classes\content\ directory with fixed up translation.
Serdar Ayalp
RE: Liferay 6.2.0 CE M2
12 de febrero de 2013 10:35
Respuesta

Serdar Ayalp

Ranking: Junior Member

Mensajes: 45

Fecha de incorporación: 2 de septiembre de 2011

Mensajes recientes

Hi Ozawa,

thanks for your answer. I meant with the translation error the following, also translations of the page names

http://www.liferay.com/community/forums/-/message_boards/message/21246232

Do you already have experience with it?
Hitoshi Ozawa
RE: Liferay 6.2.0 CE M2
12 de febrero de 2013 14:34
Respuesta

Hitoshi Ozawa

Ranking: Liferay Legend

Mensajes: 7954

Fecha de incorporación: 23 de marzo de 2010

Mensajes recientes

Unfortunately, I only require one language. Been taking these multi-language features out of my version. :-)

Is it corrected in 6.2.0 CE M2? If not, check the LPS and if it's not there, please create a new issue to get it corrected.